h2,.Header,.header   {
  font-weight: normal;
  font-size: 22px;
  color: #a50021;
  line-height: 26px;
  font-family:Georgia, Arial;
}

h3,.SubHeader,.subheader{
  font-weight: normal;
  font-size: 18px;
  color: #999;
  line-height: 22px;
  font-family:Georgia, Arial;
}
.subheaderRed{
  font-weight: normal;
  font-size: 18px;
  color: #a50021;
  line-height: 22px;
  font-family:Georgia, Arial;
}
.redTxt
{
color:#a50021;
}
b, strong
{
color:#a50021;
}
p, li, td
{
color:#555;
}

/* Main Styles */
td,body,p{
  font: 12px Georgia, Arial, Helvetica, sans-serif;
  color: #555;
  text-decoration: none; 
  line-height: 18px;
}

/* Links */
a{ color: #a50021; text-decoration:none;}
a:hover{ color: #a50021; text-decoration: underline;}

